﻿@model AHCBL.Dto.Admin.SendEmailDto
@{
    ViewBag.Title = "Send Email";
}

@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()
    <div class="xp-contentbar" style="margin-top:60px;">
        <div class="row">
            <!-- Start XP Col -->
            <div class="col-md-12 col-lg-12 col-xl-12">
                <div class="card m-b-30">
                    <div class="card-header bg-white">
                        <h5 class="card-title text-black">팝업레이어 입력</h5>
                    </div>
                    @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                    @Html.HiddenFor(model => model.id)
                    <div class="card-body">
                        <div class="alert alert-light" role="alert">
                            <p>
                                메일 내용에 {이름} , {닉네임} , {회원아이디} , {이메일} 처럼 내용에 삽입하면 해당 내용에 맞게 변환하여 메일을 발송합니다.
                            </p>
                        </div>
                        <div class="table-responsive">
                            <div style="min-width:1366px;max-width:100%; margin:auto;">
                                <table class="table">
                                    <tr>
                                        <th>
                                            <label>메일 제목필수</label>
                                        </th>
                                        <td>
                                            @Html.EditorFor(model => model.name, new { htmlAttributes = new { @class = "form-control bg-white border" } })
                                            @Html.ValidationMessageFor(model => model.name, "", new { @class = "text-danger" })
                                        </td>
                                    </tr>
                                    <tr>
                                        <th>
                                            <label>메일 내용필수</label>
                                        </th>
                                        <td>
                                            @Html.TextAreaFor(model => model.detail, new { @class = "ckeditor" })
                                            @Html.ValidationMessageFor(model => model.detail, "", new { @class = "text-danger" })
                                        </td>
                                    </tr>
                                    <tr><td colspan="2"></td></tr>
                                </table>
                                <div class="form-group text-center">
                                    <div class="col-md-offset-2 col-md-10">
                                        <input type="button" value="Back" onclick="location.href='@Url.Action("Index", "SendEmail")'" class="btn btn-light" />
                                        <input type="submit" value="Save" class="btn btn-default" />
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
}
<script>
    $(function () {
        $("th").addClass("bg-secondary-rgba align-middle");
        $("#liMember").addClass("active");
        $("#meSendEmail").addClass("active");

    });
</script>

